<!DOCTYPE html>
<html>
 <title>generador de numeros</title>
    <head>
        <script src="generados.js"></script>
        <script src="programa.js"></script>
        <link rel="stylesheet" href="estilo.css">
    </head>

<body>

    <label  for="mini"> limite inferior</label> <input  type="text" id="al" >
    <label  for="maxi"> limite superior</label> <input   type="text" id="bl">
    <input type="button" value="Generar" onclick="init()"/>
    
    <div id="pantalla"></div>

</body>

</html>